<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.WaterFacility.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID931">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954189.91 6873249.92</lowerCorner><upperCorner>3954189.91 6873249.92</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3954189.9072 6873249.9178</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>7D5A4F4D-D4F6-7241-8004-290468168113</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID932">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954415.55 6873549.25</lowerCorner><upperCorner>3954415.55 6873549.25</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3954415.5543 6873549.2457</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C92B7833-F7DF-554F-9F61-BF8A942B925E</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID933">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953788.39 6872557.31</lowerCorner><upperCorner>3953788.39 6872557.31</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3953788.3869 6872557.3055</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>D94825D1-A32E-E748-9E12-68E2C10297C7</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID934">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954390.79 6875592.14</lowerCorner><upperCorner>3954390.79 6875592.14</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><pointMember><Point id="poly.4"><pos>3954390.7856 6875592.1385</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>DBA35332-5FCB-FC4D-8DEE-DA64460A045C</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID935">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954817.55 6875470.08</lowerCorner><upperCorner>3954817.55 6875470.08</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.5"><pointMember><Point id="poly.5"><pos>3954817.5488 6875470.0795</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>AAA853C1-74B8-854C-B16B-59B3CCCCEBB0</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID936">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954540.09 6875148.55</lowerCorner><upperCorner>3954540.09 6875148.55</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.6"><pointMember><Point id="poly.6"><pos>3954540.0906 6875148.5474</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>23B73402-4814-CB4A-80A2-0800B00CD0DF</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID937">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954247.05 6874792.65</lowerCorner><upperCorner>3954247.05 6874792.65</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.7"><pointMember><Point id="poly.7"><pos>3954247.0461 6874792.6519</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>701E5F04-607F-9948-BE70-84AA8F20E56C</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID938">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954704.72 6874311.46</lowerCorner><upperCorner>3954704.72 6874311.46</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.8"><pointMember><Point id="poly.8"><pos>3954704.7242 6874311.4608</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>DAF6FE4F-7FBA-124E-BBE3-BBE89E3B36C2</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID939">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954860.25 6873945.99</lowerCorner><upperCorner>3954860.25 6873945.99</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.9"><pointMember><Point id="poly.9"><pos>3954860.2508 6873945.9864</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>D7E4D864-ED7A-4748-B3A7-42E715D45727</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID940">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954735.46 6873602.55</lowerCorner><upperCorner>3954735.46 6873602.55</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.10"><pointMember><Point id="poly.10"><pos>3954735.4555 6873602.5533</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>1EF63A53-69A2-A640-8F66-0B4931DF2902</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID941">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3955875.80 6878312.16</lowerCorner><upperCorner>3955875.80 6878312.16</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.11"><pointMember><Point id="poly.11"><pos>3955875.7982 6878312.1619</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>33E9D862-6DB6-5C46-A063-3B2E97480A58</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID942">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956554.96 6877958.58</lowerCorner><upperCorner>3956554.96 6877958.58</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.12"><pointMember><Point id="poly.12"><pos>3956554.9575 6877958.5767</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>807FF4E7-C1FF-E74F-B5CE-683197143BC7</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID943">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956919.38 6877727.07</lowerCorner><upperCorner>3956919.38 6877727.07</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.13"><pointMember><Point id="poly.13"><pos>3956919.3840 6877727.0736</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>9E1F5F4E-AC49-CD4A-BCC6-7E19EE5FEF7F</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID944">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956988.20 6878011.32</lowerCorner><upperCorner>3956988.20 6878011.32</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.14"><pointMember><Point id="poly.14"><pos>3956988.1994 6878011.3203</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>6BB2D3CA-9798-4D4E-AC08-192A6595E1E1</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID945">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956476.49 6877274.43</lowerCorner><upperCorner>3956476.49 6877274.43</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.15"><pointMember><Point id="poly.15"><pos>3956476.4932 6877274.4333</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>1369EF58-98FA-3C45-8D4D-F6C899C98BE6</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID946">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956134.99 6877187.20</lowerCorner><upperCorner>3956134.99 6877187.20</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.16"><pointMember><Point id="poly.16"><pos>3956134.9886 6877187.1961</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>9E5454D8-8707-0848-AC7B-13CD6BEDE6CB</ogr:GLOBALID>
    <ogr:CLASSID>602041104</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водонапорная башня</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID947">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3955862.43 6877046.86</lowerCorner><upperCorner>3955862.43 6877046.86</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.17"><pointMember><Point id="poly.17"><pos>3955862.4264 6877046.8588</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>E1C84FEE-F4D4-DA42-A4CF-D0571D277F55</ogr:GLOBALID>
    <ogr:CLASSID>602041104</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водонапорная башня</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID948">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956120.95 6876912.33</lowerCorner><upperCorner>3956120.95 6876912.33</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.18"><pointMember><Point id="poly.18"><pos>3956120.9530 6876912.3292</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>16EC604E-6707-6344-9D25-4DC44884A016</ogr:GLOBALID>
    <ogr:CLASSID>602041103</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Насосная станция</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID949">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951263.71 6872365.33</lowerCorner><upperCorner>3951263.71 6872365.33</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.19"><pointMember><Point id="poly.19"><pos>3951263.7131 6872365.3334</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>15EDCFC6-3497-924E-919F-B9691AC19E58</ogr:GLOBALID>
    <ogr:CLASSID>602041104</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водонапорная башня</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID950">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951396.82 6872188.49</lowerCorner><upperCorner>3951396.82 6872188.49</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.20"><pointMember><Point id="poly.20"><pos>3951396.8225 6872188.4908</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C495289F-647D-A74A-891E-3FD9139E0BD8</ogr:GLOBALID>
    <ogr:CLASSID>602041104</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водонапорная башня</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID951">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942757.78 6873304.08</lowerCorner><upperCorner>3942757.78 6873304.08</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.21"><pointMember><Point id="poly.21"><pos>3942757.7766 6873304.0793</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>843184AB-0A48-AC4B-A2BF-790C84B684BD</ogr:GLOBALID>
    <ogr:CLASSID>602041104</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водонапорная башня</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID952">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3945751.67 6875248.98</lowerCorner><upperCorner>3945751.67 6875248.98</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.22"><pointMember><Point id="poly.22"><pos>3945751.6691 6875248.9818</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>6CC8F659-DFD9-2A4B-8C6F-AD4CF7BD34CA</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID953">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950639.32 6873960.97</lowerCorner><upperCorner>3950639.32 6873960.97</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.23"><pointMember><Point id="poly.23"><pos>3950639.3179 6873960.9687</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>FEB461F1-4F8A-6145-A19B-705EC61E98FB</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID954">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3961325.41 6879033.91</lowerCorner><upperCorner>3961325.41 6879033.91</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.24"><pointMember><Point id="poly.24"><pos>3961325.4057 6879033.9139</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>7094CECA-444C-A046-8F59-B34B5F501490</ogr:GLOBALID>
    <ogr:CLASSID>602041104</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водонапорная башня</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID955">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950787.77 6874215.61</lowerCorner><upperCorner>3950787.77 6874215.61</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.25"><pointMember><Point id="poly.25"><pos>3950787.7697 6874215.6118</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>F1EC5E1A-7097-2142-999F-15F88CAB87B5</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID956">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950874.78 6874221.18</lowerCorner><upperCorner>3950874.78 6874221.18</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.26"><pointMember><Point id="poly.26"><pos>3950874.7784 6874221.1786</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>07D88784-A83F-774E-BE58-22AF99531EA6</ogr:GLOBALID>
    <ogr:CLASSID>602041104</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водонапорная башня</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID957">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951498.55 6869036.20</lowerCorner><upperCorner>3951498.55 6869036.20</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.27"><pointMember><Point id="poly.27"><pos>3951498.5531 6869036.1993</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>AEB2A64C-BF3A-3540-AB4A-3129A1BC395C</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID958">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3952509.00 6873348.75</lowerCorner><upperCorner>3952509.00 6873348.75</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.28"><pointMember><Point id="poly.28"><pos>3952508.9979 6873348.7526</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>5FAE5BF2-E21E-3944-9698-BC85DFDE8F1A</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID959">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953347.27 6875846.35</lowerCorner><upperCorner>3953347.27 6875846.35</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.29"><pointMember><Point id="poly.29"><pos>3953347.2705 6875846.3460</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C4197F86-6961-FE46-ABA0-A4F213C4FC02</ogr:GLOBALID>
    <ogr:CLASSID>602041101</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Водозабор</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>1</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>5000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID960">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953973.78 6872952.79</lowerCorner><upperCorner>3953973.78 6872952.79</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.30"><pointMember><Point id="poly.30"><pos>3953973.7804 6872952.7872</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C10964EA-BDB6-A34A-81B6-571622884FD1</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID961">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953397.46 6871801.59</lowerCorner><upperCorner>3953397.46 6871801.59</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.31"><pointMember><Point id="poly.31"><pos>3953397.4568 6871801.5938</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>FD5C2C6C-0874-3247-886A-5C1FD624DA17</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.WaterFacility.point id="ID962">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953285.34 6871889.63</lowerCorner><upperCorner>3953285.34 6871889.63</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.32"><pointMember><Point id="poly.32"><pos>3953285.3431 6871889.6279</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>E243C4D7-29C9-544F-8E96-5BAC79AA69D8</ogr:GLOBALID>
    <ogr:CLASSID>602041106</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Артезианская скважина</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:WATER_STYPE>0</ogr:WATER_STYPE>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:SIZE_ZSO_1>30</ogr:SIZE_ZSO_1>
    <ogr:SIZE_ZSO_2 nil="true"/>
    <ogr:SIZE_ZSO_3 nil="true"/>
    <ogr:ZONE_SIZE>2</ogr:ZONE_SIZE>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:OBKUB>1000</ogr:OBKUB>
</ogr:Волковский.WaterFacility.point>
</ogr:featureMember>
</ogr:FeatureCollection>